text-track-list-converter.js Utilities for capturing text track state and re-creating tracks based on a capture.

### Methods

#### inner jsonToTextTracks(json, tech)
`tracks/text-track-list-converter.js`, `line 86`

  Create a set of remote TextTracks on a Tech based on an array of javascript object TextTrack representations.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `json` | Array | An array of `TextTrack` representation objects, like those that would be produced by `textTracksToJson`.
  `tech` | Tech | The `Tech` to create the `TextTrack`s on.

#### inner textTracksToJson(tech) → {Array}
`tracks/text-track-list-converter.js`, `line 56`

  Examine a Tech and return a JSON-compatible javascript array that represents the state of all TextTracks currently configured. The return array is compatible with text-track-list-converter:jsonToTextTracks.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `tech` | Tech | The tech object to query

  ##### Returns:

  Array -

  A serializable javascript representation of the Techs TextTrackList.